View Issue Details

IDProjectCategoryView StatusLast Update
0003528SUMoRefactoringpublic2016-02-28 17:53
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.3.2 
Target Version4.3.4Fixed in Version4.3.4 
Summary0003528: Merge of "SpiderOak" and "SpiderOakONE"
DescriptionMerge of "SpiderOak" and "SpiderOakONE"

http://www.kcsoftwares.com/sumo/start/searchsumo.php?query=SpiderOak
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-01-31 12:01 Kyle_Katarn New Issue
2016-01-31 12:01 Kyle_Katarn Status new => assigned
2016-01-31 12:01 Kyle_Katarn Assigned To => Kyle_Katarn
2016-02-07 18:33 Kyle_Katarn Target Version 4.3.3 => 4.3.4
2016-02-28 17:53 Kyle_Katarn Status assigned => resolved
2016-02-28 17:53 Kyle_Katarn Fixed in Version => 4.3.4
2016-02-28 17:53 Kyle_Katarn Resolution open => fixed